(cl:defpackage teleop_msgs-srv
  (:use )
  (:export
   "GTPARAMS"
   "<GTPARAMS-REQUEST>"
   "GTPARAMS-REQUEST"
   "<GTPARAMS-RESPONSE>"
   "GTPARAMS-RESPONSE"
   "INTERESTPOSE"
   "<INTERESTPOSE-REQUEST>"
   "INTERESTPOSE-REQUEST"
   "<INTERESTPOSE-RESPONSE>"
   "INTERESTPOSE-RESPONSE"
   "PFPARAMS"
   "<PFPARAMS-REQUEST>"
   "PFPARAMS-REQUEST"
   "<PFPARAMS-RESPONSE>"
   "PFPARAMS-RESPONSE"
   "PATHPARAMS"
   "<PATHPARAMS-REQUEST>"
   "PATHPARAMS-REQUEST"
   "<PATHPARAMS-RESPONSE>"
   "PATHPARAMS-RESPONSE"
   "RGPARAMS"
   "<RGPARAMS-REQUEST>"
   "RGPARAMS-REQUEST"
   "<RGPARAMS-RESPONSE>"
   "RGPARAMS-RESPONSE"
   "SDGAINS"
   "<SDGAINS-REQUEST>"
   "SDGAINS-REQUEST"
   "<SDGAINS-RESPONSE>"
   "SDGAINS-RESPONSE"
  ))

